<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】帳戶轉帳通知
	</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感謝您選擇iWallet!

	您的轉帳已成功：

	收款人：　  __ELEMENT03__ __ELEMENT04__先生/女士
	轉帳時間：　__ELEMENT05__
	轉帳金額：　__ELEMENT06____ELEMENT07__
	手續費：　  __ELEMENT08____ELEMENT09__
	備註/留言： __ELEMENT10__
	交易號碼：　__ELEMENT11__

	您也可以登入您的帳戶，在交易記錄中查看該筆轉帳。

	如您有任何問題或需求，請隨時與我們聯繫。
	再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支援

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>